## python-argh 0.28.1

=== Makefile ===
deb:
	dpkg-buildpackage -A -uc -us
