## python-argh 0.15.1

=== debian/changelog ===
python-argh (0.15.1-2) unstable; urgency=low

  * Add argh/six.py license to debian/copyright file

 -- Marco Nenciarini <mnencia@debian.org>  Sun, 30 Sep 2012 18:40:08 +0200

python-argh (0.15.1-1) unstable; urgency=low

  * Initial release (Closes: #689019)

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 28 Sep 2012 12:34:24 +0200
