=== debian/control ===
Source: python-argh
Section: python
Priority: extra
Maintainer: Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3)
Standards-Version: 3.9.4.0
Homepage: http://pypi.python.org/pypi/argh
Vcs-Git: git://git.debian.org/collab-maint/python-argh.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-argh.git;a=summary

Package: python-argh
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: simple argparse wrapper
 Argh provides a very simple wrapper for argparse.
 .
 Argparse is a very powerful tool; argh just makes it easy to use.
 .
 Here’s a list of features that argh adds to argparse:
 .
  * mark a function as a CLI command and specify its arguments before
    the parser is instantiated;
  * nested commands made easy: no messing with subparsers;
  * infer command name from function name;
  * infer agrument type from the default value;
  * infer argument action from the default value (for booleans);
  * infer arguments from function signature;
  * add an alias root command help for the --help argument;
  * enable passing unwrapped arguments to certain functions instead of
    an argparse.Namespace object.
 .
 Argh is fully compatible with argparse. You can mix argh-agnostic and
 argh-aware code. Just keep in mind that dispatch() does some extra
 work that a custom dispatcher may not do.
