## python-argh 0.17.2

=== debian/changelog ===
python-argh (0.17.2-1) unstable; urgency=low

  * Imported Upstream version 0.17.2

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 27 Nov 2012 22:16:30 +0100

python-argh (0.16.0-1) unstable; urgency=low

  * Imported Upstream version 0.16.0

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 22 Oct 2012 16:39:30 +0200
