## python-argh 0.23.2

=== debian/changelog ===
python-argh (0.23.2-1) unstable; urgency=low

  * Imported Upstream version 0.23.2
  * Canonicalize VCS-* field URI in debian/control

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 18 Jun 2013 11:37:49 +0200

python-argh (0.23.0-1) unstable; urgency=low

  * Imported Upstream version 0.23.0

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 08 Feb 2013 17:21:37 +0100

python-argh (0.21.2-1) unstable; urgency=low

  * Imported Upstream version 0.21.2
  * Add python-argcomplete as recommended

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 11 Jan 2013 02:20:12 +0100

python-argh (0.21.1-1) unstable; urgency=low

  * debian/control: Add X-Python-Version: >= 2.6 to fix build on squeeze
  * Add support for build on Ubuntu Lucid (10.4)
  * Imported Upstream version 0.21.1
  * Remove argh/six.py license from debian/copyright as the file was
    removed upstream

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 04 Jan 2013 18:44:06 +0100
