=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Section: python
 Priority: extra
 Maintainer: Marco Nenciarini <mnencia@debian.org>
-Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3), python-setuptools (>= 0.6b3)
+Build-Depends: debhelper (>= 7), python-all, python-setuptools (>= 0.6b3)
 Standards-Version: 3.9.4.0
 Homepage: http://pypi.python.org/pypi/argh
-Vcs-Git: git://git.debian.org/collab-maint/python-argh.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/python-argh.git;a=summary
+Vcs-Git: git://anonscm.debian.org/collab-maint/python-argh.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-argh.git;a=summary
+X-Python-Version: >= 2.6
 
 Package: python-argh
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
+Recommends: python-argcomplete
 Description: simple argparse wrapper
  Argh provides a very simple wrapper for argparse.
  .
