## python-argh 0.24.1

=== debian/changelog ===
python-argh (0.24.1-1) unstable; urgency=medium

  * Imported Upstream version 0.24.1
  * Bump standards-version to 3.9.5.0 (no changes)

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 29 Jan 2014 23:20:05 +0100
