=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Marco Nenciarini <mnencia@debian.org>
 Build-Depends: debhelper (>= 7), python-all, python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.4.0
+Standards-Version: 3.9.5.0
 Homepage: http://pypi.python.org/pypi/argh
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-argh.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-argh.git;a=summary
