## python-argh 0.25.0

=== debian/changelog ===
python-argh (0.25.0-1) unstable; urgency=medium

  * Imported Upstream version 0.25.0

 -- Marco Nenciarini <mnencia@debian.org>  Thu, 09 Oct 2014 03:27:42 +0200
