## python-argh 0.26.1

=== debian/changelog ===
python-argh (0.26.1-1) unstable; urgency=medium

  [ Marco Nenciarini ]
  * Imported Upstream version 0.26.1
  * Fix some unit tests to not fail in a clean build environment
  * Update debian/watch
  * Bump standards-version to 3.9.6.0 (no changes)

  [ Brian May ]
  * Python3 package (Closes: 778446)

 -- Marco Nenciarini <mnencia@debian.org>  Tue, 17 Feb 2015 05:50:19 +0100
