=== debian/control ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Section: python
 Priority: extra
 Maintainer: Marco Nenciarini <mnencia@debian.org>
-Build-Depends: debhelper (>= 7), python-all, python-setuptools (>= 0.6b3)
-Standards-Version: 3.9.5.0
+Build-Depends: debhelper (>= 7), dh-python,
+ python-all, python-setuptools (>= 0.6b3), python-pytest, python-mock,
+ python3-all, python3-setuptools (>= 0.6b3), python3-pytest, python3-mock,
+Standards-Version: 3.9.6.0
 Homepage: http://pypi.python.org/pypi/argh
 Vcs-Git: git://anonscm.debian.org/collab-maint/python-argh.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-argh.git;a=summary
@@ -13,7 +15,7 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python:Depends}
 Recommends: python-argcomplete
-Description: simple argparse wrapper
+Description: simple argparse wrapper (Python 2)
  Argh provides a very simple wrapper for argparse.
  .
  Argparse is a very powerful tool; argh just makes it easy to use.
@@ -34,3 +36,33 @@
  Argh is fully compatible with argparse. You can mix argh-agnostic and
  argh-aware code. Just keep in mind that dispatch() does some extra
  work that a custom dispatcher may not do.
+ .
+ This package installs the library for Python 2.
+
+Package: python3-argh
+Architecture: all
+Depends: ${misc:Depends}, ${python3:Depends}
+Recommends: python3-argcomplete
+Description: simple argparse wrapper (Python 3)
+ Argh provides a very simple wrapper for argparse.
+ .
+ Argparse is a very powerful tool; argh just makes it easy to use.
+ .
+ Here’s a list of features that argh adds to argparse:
+ .
+  * mark a function as a CLI command and specify its arguments before
+    the parser is instantiated;
+  * nested commands made easy: no messing with subparsers;
+  * infer command name from function name;
+  * infer agrument type from the default value;
+  * infer argument action from the default value (for booleans);
+  * infer arguments from function signature;
+  * add an alias root command help for the --help argument;
+  * enable passing unwrapped arguments to certain functions instead of
+    an argparse.Namespace object.
+ .
+ Argh is fully compatible with argparse. You can mix argh-agnostic and
+ argh-aware code. Just keep in mind that dispatch() does some extra
+ work that a custom dispatcher may not do.
+ .
+ This package installs the library for Python 3.
