## python-argh 0.26.2

=== debian/changelog ===
python-argh (0.26.2-2) unstable; urgency=medium

  * Team upload.
  * Inject packaging into Salsa
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Point Vcs fields to salsa.debian.org (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Secure URI in copyright format (routine-update)
  * Drop ancient X-Python-Version field (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * watch file standard 4 (routine-update)
  * Fix test conditions
    Closes: #997470

 -- Andreas Tille <tille@debian.org>  Mon, 01 Nov 2021 13:22:50 +0100

python-argh (0.26.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937581

 -- Sandro Tosi <morph@debian.org>  Wed, 16 Oct 2019 22:22:06 -0400

python-argh (0.26.2-1) unstable; urgency=medium

  * New upstream version 0.26.2
  * Drop 0001-fix-unit-tests.patch
  * Avoid depending on iocapture module for testing
  * Fix a typo in long description (found by lintian)
  * Bump standards-version to 3.9.8.0 (no changes)
  * Switch to debhelper compatibility version 9
  * Use an encrypted transport protocol for the Vcs-* URIs
  * Acknowledge the NMUs from Sean Whitton. Thanks for your contribution.

 -- Marco Nenciarini <mnencia@debian.org>  Fri, 16 Dec 2016 15:53:36 +0100

python-argh (0.26.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop parts of 0001-fix-unit-tests.patch touching test_interaction.py.
  * Fix the Unicode encoding test by setting LC_ALL in d/rules.
    This fix is more general as the LANG var can be overridden by LC_*
    vars (see locale(7)).  Thanks to Jakub Wilk for pointing this out and
    suggesting the improved fix.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 12 Aug 2016 10:58:57 -0700

python-argh (0.26.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update 0001-fix-unit-tests.patch for newer sbuild (Closes: #832851).
    The LANG environment variable might not be set.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 11 Aug 2016 11:58:52 -0700
