=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export PYBUILD_NAME=argh

# ensure the encoding test in test_interaction.py runs (see
# https://github.com/neithere/argh/issues/85)
export LC_ALL=C.UTF-8

%:
	dh $@ --with python3 --buildsystem=pybuild
