## python-argh 0.31.2

=== debian/changelog ===
python-argh (0.31.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.31.2
  * remove extraneous python3-mock build-dep

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Feb 2024 12:35:16 +0100
