## python-argh 0.31.3

=== debian/changelog ===
python-argh (0.31.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix tests under Python 3.13 (closes: #1082194).

 -- Colin Watson <cjwatson@debian.org>  Wed, 06 Nov 2024 03:08:19 +0000
