=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                python3-all,
                pybuild-plugin-pyproject,
                python3-pytest,
-               python3-mock,
                flit
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-argh
