=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
